Bug 5761 - Write access to upload_screenshot.cgi
Write access to upload_screenshot.cgi
Status: CLOSED FIXED
Product: openclipart.org
Classification: Unclassified
Component: website
unspecified
x86 (IA32) All
: high normal
Assigned To: default user for a product
http://openclipart.org/cgi-bin/upload...
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2006-01-30 18:05 UTC by Nicu Buculei
Modified: 2006-09-06 18:22 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Nicu Buculei 2006-01-30 18:05:43 UTC
Tobias Jakobs submited a modification to upload_screenshot.cgi to link to some
free hosting resources for images in an attempt to reduce the number of abuses.
I committed the change to CVS but i am not able to apply it on the website
because ofaccess rights to the file (Kees is the owner and is not writeable by
group):


nicubunu@gabe:/srv/clipart.freedesktop.org/clipart_web/cgi-bin$ ls -l
upload_screenshot.c*
-rw-r--r--  1 kees clipart   667 2005-11-07 14:44 upload_screenshot.cfg
-rwxr-xr-x  1 kees clipart 23085 2005-11-07 14:44 upload_screenshot.cgi
Comment 1 Nicu Buculei 2006-01-31 18:41:42 UTC
fixed